#1 - 11/03/2021 12:33 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#2 - 11/03/2021 12:34 - Anonymous

- dame changed from Dev : Doing to Test : Todo

#3 - 11/03/2021 12:34 - Anonymous

- waunae i changed from Anonymous to Anonymous

#4 - 12/03/2021 10:33 - Anonymous

- dame changed from Test : Todo to Test : Doing

#5 - 12/03/2021 10:33 - Anonymous

- dame changed from Test : Doing to Test : Done
